<html>
<head>
<title>Data Input</title>
</head>
<body>
<form method="POST" action="http://localhost:83/api/v1/checkout">
<div class="form-group">
Added to cart...
{{temp}}
</div>
<input class="btn btn-primary" type="Submit" value="Proceed_to_payment/ Checkout">

</form>
</bdoy>
</html>
